<?php
//namespace nego\application\models\venta;

class Producto extends CI_Model
{
    public $table = "producto";
    public $idProducto = "idProducto";
    private $venta;
    
    public function __construct(){
        parent::__construct();
        $this->venta=$this->load->database("venta",true);
       // var_dump($this->db2);
    }
    
    public function getProductoById($id)
    {
        $this->venta->select('idProducto, nombre, status');
        $this->venta->from($this->table);
        $this->venta->where($this->idProducto, $id);
        $consulta = $this->venta->get();
        $resultado = $consulta->row();
        return $resultado;
    }
    public function guardar($array,$id)
    {
       
    }
    public static function estatico($n)
    {
        //echo "soy un metodo estatico $n";
    }
}

